﻿body{background:white;direction:rtl;font-family:Arial;font-size:12px}
*{padding:0;border:0;margin:0;BORDER-COLLAPSE:collapse;vertical-align:top;list-style:none}
#main {margin:auto;width:960px}
.hd {height:130px;width:938px;position:relative}
.hd a img {display:block;width:299px;float:right}
.links a:hover {color:#01B2F6;text-decoration:underline}


	ul.dropdown {position:absolute;height:35px;width:557px;top:31px;left:0;clear:both}
		ul.dropdown li {float:right;zoom:1;position:relative}
		ul.dropdown li a {display:block;padding:0 40px 0 0;color:#fff;font:800 14px tahoma;height:35px;padding:0 30px;line-height:35px;text-decoration:none;cursor:pointer}
		ul.dropdown li a[onclick="document.location='http://www.thinkmoney.co.il/'"] {background:url(images/nav2.png) repeat-x} ul.dropdown li a[onclick="document.location='http://www.thinkmoney.co.il/'"]:hover {background:url(images/active2.png) repeat-x}
		ul.dropdown li a[onclick="document.location='http://www.thinkloans.co.il/'"] {background:url(images/nav.png) repeat-x} ul.dropdown li a[onclick="document.location='http://www.thinkloans.co.il/'"]:hover {background:url(images/active.png) repeat-x}
		ul.dropdown li a[onclick="document.location='http://www.thinkmortgages.co.il/'"] {background:url(images/nav3.png) repeat-x} ul.dropdown li a[onclick="document.location='http://www.thinkmortgages.co.il/'"]:hover {background:url(images/active3.png) repeat-x}
		ul.dropdown li a[onclick="document.location='http://www.thinkforex.co.il/'"] {background:url(images/nav4.png) repeat-x} ul.dropdown li a[onclick="document.location='http://www.thinkforex.co.il/'"]:hover {background:url(images/active4.png) repeat-x}
		ul.dropdown li a[onclick="document.location='http://www.getinsurance.co.il/'"] {background:url(images/nav5.png) repeat-x} ul.dropdown li a[onclick="document.location='http://www.getinsurance.co.il/'"]:hover {background:url(images/active5.png) repeat-x}
		ul.dropdown li a:hover,ul.dropdown li .active {color:#fff}
		ul.dropdown li:hover {position:relative}
			ul.dropdown ul {width:130px;visibility:hidden;position:absolute;top:100%}
			ul.dropdown ul li {float:none}
			ul.dropdown ul li a	{width:100%;display:inline-block;font-size:11px !important;font-weight:normal;background:#707070;padding:0 5px 0 0;border-bottom:1px black solid;line-height:25px;height:25px} 
			ul.dropdown ul li a:hover{color:#F0F0F0} 

			ul.dropdown ul ul {left:100%;top:0}
			ul.dropdown li:hover > ul {visibility: visible}
			
			ul.dropdown ul.sub_menu li a {background:#000;border-bottom:1px #727272 solid;width:114px;border-top:1px #2C2C2C solid}
			ul.dropdown ul.sub_menu li a:hover {background:#383838}
			ul.dropdown ul.sub_menu2 li a {background:#A655D0;border-bottom:1px #AF69D6 solid;width:110px;border-top:1px #9336C5 solid}
			ul.dropdown ul.sub_menu2 li a:hover {background:#742B9B}
			ul.dropdown ul.sub_menu3 li a {background:#FF8F0B;border-bottom:1px #FFA73C solid;width:114px;border-top:1px #CC7100 solid}
			ul.dropdown ul.sub_menu3 li a:hover {background:#CC7100}
			ul.dropdown ul.sub_menu4 li a {background:#82CB1A;border-bottom:1px #9CE430 solid;width:99px;border-top:1px #69A215 solid}
			ul.dropdown ul.sub_menu4 li a:hover {background:#4A730F}
			ul.dropdown ul.sub_menu5 li a {background:#01A6EF;border-bottom:1px #3FC5FE solid;width:95px;border-top:1px #0187C0 solid}
			ul.dropdown ul.sub_menu5 li a:hover {background:#016894}


.menu {width:644px;height:30px;text-align:right}
.menu ul {}
.menu ul li {list-style:none;float:right}
.menu ul li a {display:inline-block;background:url(images/alink.png);width:96px;height:22px;color:#fff;font-weight:800;text-decoration:none;padding:8px 30px 0 0}
.menu ul li a:hover {background:url(images/ahover.png);color:#000}
.active {background:url(images/ahover.png) !important;color:#000 !important}
#bd {text-align:right;padding: 0 0 10px 0}

h1 {font-size:20px;color:#7ec716;margin:10px}
h2 {font-size:20px;color:#7ec716;margin:10px}
h3 {font-size:20px;color:#7ec716;margin:10px}
.ri {float:right;width:285px;border-left:1px #ccc dotted}
.ri iframe {width:250px;height:400px}
.ri img {border:3px #ccc double}
.le {width:660px;float:left}

p {font:400 12px Arial;margin:10px;color:#666}
p strong {color:#000}
p a {color:#7EC716}
h5{font-size:12px;font-family:Arial;color:#666;margin:10px 20px 20px 10px}

.fix {float:left;width:301px;height:176px;background:url(http://www.anybase.com/download/2685/home/fix.gif) no-repeat center top;margin:0 9px 15px 9px}
.fix img {float:left;margin:0 5px 0 5px}
.fix a{background:url(http://www.anybase.com/download/2685/home/iconsa.png) no-repeat right top;display:inline-block;width:106px;height:17px;color:white !important;text-align:center;text-decoration:none}
.fix a:hover{text-decoration:underline}
.fix span {font-weight:800;clear:both;margin:10px 10px 0 0;display:block}
#ft {border-top:#ccc solid 1px;border-bottom:#ccc solid 1px;clear:both}
#ft a{color:#7ec716;text-decoration:none;padding:10x 0 10px 0;font-size:12px}
#ft a:hover{color:#666}
#ft table{width:960px;margin:20px 0 20px 0}
#ft td{width:20%;padding:3px 20px 0 0}


#ipp{text-align:center;margin:20px 0 0 0}
#ipp a{color:#666;text-decoration:none;font-size:12px;font-weight:800 !important}
#ipp a:hover{color:#666;text-decoration:underline}